defmodule Zoeyscomputer.Repo.Migrations.GistsAuthorField do
  use Ecto.Migration

  def change do
    alter table(:gists) do
      add :author_id, references(:users, on_delete: :nothing)
    end
  end
end
